Bulk uninstall packages
- Base URL
-
https://{kibana_url}
-
POST
/api/fleet/epm/packages/_bulk_uninstall
-
POST
/s/{space_id}/api/fleet/epm/packages/_bulk_uninstall
Auth
Uninstall multiple packages in a single operation.
-
Privileges
integrations-all
and
fleet-agent-policies-all
-
space_id
string
optional
-
An identifier for the space. If space_id is not provided in the URL, the default space is used. Refer to Spaces for more information.
-
A required header to protect against CSRF attacks
-
force
boolean · default: false
-
packages
object[] · min items: 1 · max items: 1000
required
-
-
attributes
object
required
Thank you for your feedback.